<?php

namespace App\Http\Requests\Settings;

use App\Http\Requests\ApiFormRequest;

class ConfigurationStoreRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'config_key' => ['required', 'string', 'max:255'],
            'config_value' => ['required', 'string'],
        ];
    }
}
